* {
	margin: 0;
	padding: 0;
}
body {
	font: 12px/18px Tahoma, Verdana, sans-serif;
	width: 100%;
	color: #8a8a8a;
	/*letter-spacing: -1px;*/
}
a {
	color: #000;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0;
-webkit-margin-before: 0px;
-webkit-margin-after: 0px;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}
img {
	border: none;
	outline: none;
}
input {
	vertical-align: middle;
}

element.style {
  outline: none;
}

ul {
	list-style-type: none;
}
#wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0 30px;
	position:relative
}
div.field.field-name-field-page-image.field-type-image.field-label-hidden div.field-item.even, div.field.field-name-field-page-image.field-type-image.field-label-hidden div.field-item.odd{ display: block;
    float: left;
    margin-right: 15px;}

#popup_scroll { 
  width: 310px;
  height: 142px;
  top: -2px;
  padding: 20px 40px 125px 100px;
  position: absolute;
  z-index: 100;
  
  background: url('../images/scroll.png') no-repeat;
  right:0;
}

.main_page_image {
  position: relative;
  z-index: 0;
}
.main_page_image img{ width:509px !IMPORTANT; height: 300px !important;
    margin-top: 30px;}
	#block-views-clone-of-popup-block{position: absolute;
    width: 350px;
    margin-left: -440px;
    padding-top: 20px;
    top: 0px;
    color: #333333;
    background: url('../images/scroll2.png') no-repeat top left;
    padding-bottom: 220px;
    padding-left: 60px;
    padding-right: 160px;}
	#block-views-clone-of-popup-block div.content{ padding-right: 80px !important;}
.popup_head {
  margin-top: 10px;
  color: #f00;
}

.popup_text {
  color: #f00;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 135px;
	background: #FFF;
	padding: 0 30px;
}

#logo {
	width: 140px;
	height: 117px;
	float: left;
}

#logoimg {
	float: right;
	width: 200px;
	height: 115px;
	background: url('../images/logo-right.png') no-repeat right bottom;
}

#headerline {
	background: url('../images/line.jpg') no-repeat bottom center ;
	width: 100%;
	height: 3px;
	margin-top: 15px;
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 900px;
	height: 1%;
	position: relative;
	padding: 0 30px;
	margin-top: 30px;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 0 0 230px;
	background: #FFF;
}

.main_page_image {
	text-align: right;
	margin-top: 120px;
}

#block-block-5 {
  margin-left: 555px;
  float: left;
}

#block-block-3 {
	margin-bottom: 20px;
}

#block-block-3 .content {
	border-left: 1px #a8a7a5 solid;
	border-top: 1px #a7a6a4 solid;
	border-right: 1px #c4c3c0 solid;
	border-bottom: 1px #dfdfdf solid;
}

#block-block-3 .content a {
  color: #000 !important;
}

#block-block-3 h2 {
	display: none;
}

#block-block-4 {
	margin-bottom: 20px;
}

#block-block-4 h2 {
	display: none;
}

#block-block-4 span {
	color: #8a8a8a;
	font-size: 11px;
}

#block-block-4 p {
	color: #000;
	font-size: 11px;
}

#contact-site-form {
	width: 490px;
	height: 170px;
}

#edit-mail {
	height: 21px;
}

#edit-message {
	width: 391px !important;
	float: right;
}
/*
#contact-site-form input {
	width: 391px !important;
	float: right;
	border: 1px #8a8a8a solid;
}
*/

.view-afisha h3 {
  color: #000;
  margin: 20px 0;
}

#user-login {
  width: 500px;
}

#user-login .form-item-name label{
  float: left;
  font-weight: normal;
  font-size: 12px;
  color: #000;
}

#user-login .form-item-pass label{
  float: left;
  font-weight: normal;
  font-size: 12px;
  color: #000;
}

#login_form_name {
  width: 290px;
  float: right;
  border: 1px #000 solid;
  background: #fff;
  color: #000;
  padding: 0 5px;
}

#login_form_pass {
  width: 290px;
  float: right;
  border: 1px #000 solid;
  background: #fff;
  color: #000;
  padding: 0 5px;
}

#login_form_submit {
  margin-left: 100px;
  margin-top: 10px;
  width: 70px;
  border: 1px #000 solid;
  background: #fff;
  color: #000;
}

#contact_form_name {
	width: 391px !important;
	float: right;
	border: 1px #8a8a8a solid;
	background: #fff;
}

#contact_form_mail {
	width: 391px !important;
	float: right;
	border: 1px #8a8a8a solid;
	background: #fff;
}

#block-block-5 a {
  font-size: 24px !important;
  color: #8A8A8A !important;
  text-decoration: none !important;
}

#block-block-5 a:hover {
	color: #000000 !important;
}

#block-views-front-page-news-block {
	width: 550px;
	float: left;
}

#block-views-front-page-news-block h2 {
	color: #8a8a8a;
}

#block-views-afisha-block-1 {
  width: 340px;
  float: left;
  margin-left: 5px;
}

#block-views-afisha-block-1 .view-id-afisha .views-row {
  border: 0;
}

#main-menu-links li {
	margin: 8px 0;
}

#main-menu-links li:hover {
	color: #000;
}

#main-menu-links li a {
	font-size: 24px;
	color: #8a8a8a;
	font-weight: normal;
  text-decoration: none;
}

#main-menu-links li a.active {
	color: #000;
}

#main-menu-links li a:hover {
	color: #000;
}

#main-menu-links li.last {
	margin-top: 19px;
}

#main-menu-links li.last a:hover {
	color: #ff0000;
}

.view-spektakli a {
	font-weight: bold;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}

.view-spektakli .views-row {
	border-bottom: 1px #e6e6e6 solid;
	padding-bottom: 7px;
	margin-top: 7px;
}

.view-spektakli .views-row-last {
	border: 0 !important;
}

.spektakli p {
	font-size: 11px;
}

.spektakli {
	width: 600px;
	min-height: 52px;
	float: left;
}

.spektakli_preview {
	width: 590px;
	float: left;
	text-align: right;
}

.spektakli_preview a {
	font-weight: normal;
	font-size: 11px;
}

.spektakli_preview a:hover {
	text-decoration: underline;
}

.view-spektakli .views-field-title {
	width: 600px;
}

.poster {
	float: right;
	width: 63px;
}

.node-repertoire {
	font-size: 11px;
}

.node-repertoire p {
	margin: 10px 0;
	text-align: justify;
}

.node-repertoire span {
	color: #000;
}

.node-repertoire h3 {
	color: #000;
	font-size: 14px;
}

.field-name-field-repertoire-body .field-label {
  display: none;
}

.field-name-field-repertoire-preview .field-label {
  display: none;
}

.field-name-field-repertoire-gallery {
	margin-top: 20px;
}

h4.gallery-head {
	font-size: 24px;
	color: #8A8A8A;
	font-weight: normal;
}

.repertoire_gallery {

}

.repertoire_gallery ul {

}

.repertoire_gallery ul li {
/*	width: 114px !important;
	height: 85px !important;*/
}

.jcarousel-skin-default .jcarousel-container-horizontal {
	width: 550px;/*
	padding: 20px 40px;
	margin: auto;*/
}

.jcarousel-skin-default .jcarousel-item {
/*padding: 0;
overflow: hidden;*/
border: 1px #fff solid;/*
list-style: none;
background: white none;*/
}

.jcarousel-skin-default .jcarousel-item-horizontal {

}

.jcarousel-skin-default .jcarousel-clip-horizontal {
width: 550px;/*
/*margin-left: 10px;*/
}

.jcarousel-skin-default .jcarousel-next, .jcarousel-skin-default .jcarousel-prev {
	/*display: block;
	width: 32px;
	height: 32px;*/
	background-image: url('../images/arrows.png');
}

.splitter {
	clear: both;
}

.view-truppa h3 {
	 
}

.view-truppa ul {
	margin: 0 auto;
	width: 670px;
}

.view-truppa ul li {
	float: left;
	width: 165px;
	height: 265px;
	margin: 0 auto;
	/*margin-right: 35px;*/
	text-align: center;
}

#tr-center ul {
  margin-left: 165px;
}

.company_thumb {
	width: 128px;
	height: 193px;
	margin: 0 auto;
}

.company_name a {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

.company_d {
	font-size: 11px;

}

#page_node_left {
	width: 140px;
	float: left;
	padding-right: 10px;
}

#page_node_left ul li a {
	font-weight: bold;
	text-decoration: none;
	color: #8a8a8a;
}

#page_node_left ul li a.active {
	font-weight: bold;
	text-decoration: none;
	color: #000;
}

#page_node_left .field-label {
	display: none;
}

#page_node_right {
	padding-left: 150px;
	font-size: 11px;
}

#page_node_right span {
	color: #000;
}

#page_node_right h3 {
	color: #000;
}

#page_node_right .field-label {
	display: none;
}

#page_node_right p {
	margin: 15px 0;
}

.field-name-field-company-photo {
	text-align: center;
}

.field-name-field-company-post {
	text-align: center;
}

#company_name {
	color: #000;
	font-weight: bold;
	text-align: center;
}

.press_date {
	float: left;
}

.press_header {
	width: 580px;
	padding-left: 90px;
}

.archive-press-wrap {
  margin: 10px 0;
  border-bottom: 1px #e6e6e6 solid;
}

.archive-press-wrap.views-row-last {
  border: 0;
}

.archive_press_date {
  float: left;
}

.archive_press_header {
  width: 430px;
  margin: 0;
  padding-left: 80px;
}

.archive_press_header a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

.archive-repertoire-wrap {
  margin: 10px 0;
  border-bottom: 1px #e6e6e6 solid;
}

.archive-repertoire-wrap.views-row-last {
  border-bottom: 0;
}

.archive_repertoire_head a {
  color: #000;
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
}

.archive_repertoire_spektakli {
  min-height: 55px;
}

.archive_repertoire_spektakli p {
  margin: 0 !important;
}

.archive_repertoire_preview {
  margin-bottom: 10px;
  text-align: right;
  padding-right: 70px;
}

.archive_repertoire_preview a {
  color: #000;
  text-decoration: none;
  font-size: 11px;
}

.archive-truppa-wrap {
  width: 170px;
  height: 260px;
  float: left;
  text-align: center;
  margin: 5px;
}

.archive_company_name a {
  font-weight: bold;
  text-decoration: none;
  font-size: 12px;
  color: #000;
}

.press_header a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

#site-name {
	width: 140px;
	height: 87px;
	float: left;
	color: #000;
	padding-top: 30px;
	vertical-align: 10px;
}

#site-name a {
	color: #000;
	vertical-align: 10px;
	text-decoration: none;
}

.node-press h3 {
  color: #000;
  font-size: 12px;
}

.press_preview {
	font-size: 11px;

}

.press_more {
	text-align: right;
}

.press_more a {
	color: #000;
	font-weight: normal;
	text-decoration: none;
	font-size: 11px;

}

.press_more a:hover {
  text-decoration: underline;
}

.view-press .views-row {
	border-bottom: 1px #e6e6e6 solid;
  margin-top: 10px;
}

.view-press .views-row.views-row-last {
	border: 0;
}

.node-martkontakt h3 {
  color: #000;
  font-weight: bold;
  font-size: 12px;
}

.view-martkontakt .views-row {
  border-bottom: 1px #e6e6e6 solid;
  margin-top: 10px;
}

.view-martkontakt .views-row.views-row-last {
  border: 0;
}

.node-guestbook .field-label {
	display: none;
}

.node-guestbook h3 {
	display: none;
}

.form-item-mail .description {
	display: none;
}

#comments .title {
	color: #000;
}

.form-required {
	display: none;
}

#edit-author--2 label {
	float: left;
	font-weight: normal;
}

#edit-author--2 .username {
	padding-left: 10px;
}

.username {
	color: #000;
	text-decoration: none;
}

.form-item-name label {
	float: left;
	font-weight: normal;
	font-size: 11px;
}

.form-item-name {
	/*margin-bottom: 7px;*/
	height: 23px;
}

input#edit-name.form-text.required {
	border: 1px #8a8a8a solid;
	height: 21px;
	width: 570px;
	float: right;
	background: #fff;
}


.form-item-mail {
	height: 23px;
}

.form-item-mail label {
	float: left;
	font-weight: normal;
	font-size: 11px;
}

.comment_mail {
}

input#comments_mail.comment_mail {
	border: 1px #8a8a8a solid;
	height: 21px;
	width: 570px;
	float: right;
	background: #fff;
}

#comment_body {
	border: 1px #8a8a8a solid;
	height: 75px;
	width: 570px;
	background: #fff;
}

#comment_body {
	height: 80px;
	width: 570px;
	float: right;
	margin-bottom: 7px;
}

#edit-actions {
	clear: both;
	margin-left: 100px;
}

h4.title.contact-form {
	color: #000;
  margin-top: 20px;
}

h4.title.comment-form {
	margin-bottom: 20px;
}

#comment-form {
	height: 190px;
	border-bottom: 1px #e6e6e6 solid;
	margin-bottom: 10px;
}

#comment_form_submit {
	width: 134px;
	height: 23px;
	border: 0;
	background: url('../images/submit.jpg') no-repeat;
	font-weight: bold;
	color: #000;
}

#contact_form_submit {
	width: 134px !important;
	height: 23px !important;
	border: 0;
	background: url('../images/submit.jpg') no-repeat;
	font-weight: bold;
	color: #000;
}

#contact_form_submit:active {
	color: #fff;
}

#comment_form_submit:active {
	color: #fff;
}

.form-item-comment-body-und-0-value label {
	float: left;
	font-weight: normal;
	font-size: 11px;
}

.form-item-comment-body-und-0-value {

}

.form-item, .form-actions {
	margin-top: 0;
	margin-bottom: 7px;
}

#edit-name {

}

.comment-time-author {
	font-size: 11px;
}

#comment-time {
	float: left;
}

#comment-author {
	float: left;
	padding-left: 5px;
	color: #000;
}

#comment-author a {
	color: #000;
	text-decoration: none;
}

.comment-text {
	font-size: 11px;
	border-bottom: 1px #e6e6e6 solid;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#comment-links {
	text-align: right;
}

#comment-links a {
	color: #000;
	text-decoration: none;
}

#comment-links a:hover {
	color: #000;
	text-decoration: underline;
}

.form-item-message label {
	font-weight: normal;
	float: left;
}

#contact_form_body {
	width: 391px;
	float: right;
	border: 1px #8A8A8A solid;
	margin-bottom: 7px;
	background: #fff;
}

.node-afisha {
  font-size: 11px;
}

.node-afisha h3 {
  color: #000;
  font-size: 14px;
}

.field-name-field-afisha-body h3 {
  display: none;
}

.node-afisha p {
  margin: 10px 0;
  text-align: justify;
}

.node-afisha span {
  color: #000;
}

.field-name-field-afisha-date {
  font-size: 11px;
  color: #000;
  margin: 10px 0;
}

.field-name-field-afisha-gallery {
  margin-top: 20px;
}

.view-id-afisha .views-row {
  border-bottom: 1px #e6e6e6 solid;
  margin-top: 7px;
}

.view-id-afisha .views-row.views-row-last {
  border: 0;
}

.afisha_date {
  float: left;
}

.afisha_name {
  padding-left: 90px;
}

.afisha_name a {
  font-weight: bold;
  text-decoration: none;
  font-size: 12px;
  color: #000;
}

.afisha_preview {
  font-size: 11px;
  margin-bottom: 7px;
}

#bottom_block {
	padding: 20px 30px 0 30px;
	margin-top: 10px;
	background: url('../images/line.jpg') no-repeat top center ;
}

.press_block_list li {
	margin: 16px 0;
}

#bottom_block h2 {
	font-size: 24px;
	margin-bottom: 15px;
}

#bottom_block a {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	
}
#block-views-af-block a{padding-left: 110px;}

#bottom_block a:hover {
	text-decoration: underline;
}

.news_onmain_head {
	padding-left: 80px;
  letter-spacing: 0px;
}

#bottom_block .press_date {
	width: 80px;
	height: 100%;
	float: left;
}

.pager {
	text-align: right !important;
}

.pager li {
	margin: 0 2px !important;
	padding: 0 !important;
}

.pager li a {
	font-size: 11px;
	color: #000;
	text-decoration: none;
}

li.pager-first {
	display: none !important;
}

li.pager-previous {
	display: none !important;
}

li.pager-next {
	display: none !important;
}

li.pager-last {
	display: none !important;
}

#block-block-2 h2 {
	display: none;
}

#contacts_adres {
	font-size: 11px;
}

#contacts_adres h3 {
	color: #000;
	font-size: 12px;
	font-weight: bold;
}

#contacts_adres p {
	margin: 17px 0;
}


/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 230px;
	margin-left: -100%;
	position: relative;
	background: #FFF;
}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	height: 60px;
	background: url('../images/line.jpg') no-repeat top center ;
	width: 900px;
	margin-top: 10px;
	padding: 0 30px;
}

.region-footer {
	float: left;
	padding-top: 28px;
}

.region-footer img {
	padding: 0 3px;
}

#im {
	height: 25px;
	width: 80px;
	text-align: center;
	float: right;
	padding-top: 40px;
	padding-left: 30px;
}

a#developers {
background: url('../images/im.jpg') no-repeat  center  transparent;
bottom: 35px;
color: #8a8a8a;
font-size: 9px;
height: 0;
padding-top: 37px;
text-decoration: none;
outline: none;
}

a#developers:hover {
background: url('../images/im-hv.jpg') no-repeat  center  transparent;
color: #000;
}

#footerbanners {
	height: 60px;
	background: #FFF;
	/*outline: 1px #f00 solid;*/
	width: 100%;
	padding: 0 30px;
	margin-top: 10px;
}

#vk_button {
  width: 22px;
  height: 22px;
  background: url('../images/vk_button.png') no-repeat bottom;
  padding: 11px;
  margin: 0 2px;
}

#vk_button:hover {
   background: url('../images/vk_h_button.png') no-repeat bottom;
}

#fb_button {
  width: 22px;
  height: 22px;
  background: url('../images/fb_button.png') no-repeat bottom;
  padding: 11px;
  margin: 0 2px;
}

#fb_button:hover {
   background: url('../images/fb_h_button.png') no-repeat bottom;
}

#tw_button {
  width: 22px;
  height: 22px;
  background: url('../images/tw_button.png') no-repeat bottom;
  padding: 11px;
  margin: 0 2px;
}

#tw_button:hover {
   background: url('../images/tw_h_button.png') no-repeat bottom;
}

#jj_button {
  width: 22px;
  height: 22px;
  background: url('../images/jj_button.png') no-repeat bottom;
  padding: 11px;
  margin: 0 2px;
}

#jj_button:hover {
   background: url('../images/jj_h_button.png') no-repeat bottom;
}

#block-block-8 {
  padding-left: 20px;
  width: 920px;
  margin-top: 10px;
}

#block-block-8 ul {
  width: 920px;
  height: 45px;
}

#block-block-8 ul li {
  display: block;
  float: left;
  margin: 0px 12px;
}

.fbnrs {

}

.fbnrs img {
  border: 1px #dadada solid;
}

/*----*/

#node-354  .submitted {
  display: none;
}

h3.masterskaja {
  font-size: 16px;
}
table.views-table.cols-3{ width:100%; background:none; border-color:#FFFFFF; border-spacing:0px}
tr.even, tr.odd {
  background-color: #FFFFFF;
  border-bottom: #FFFFFF;
  padding: 1.1em 1.6em;
}
div.views-field.views-field-field-afisha-date-1{width: 80px;
  float: left;
  font-size: 20px;
  padding: 7px;  padding-right: 60px;}
  div.views-field.views-field-field-afisha-date-2{ float:left;  }
  .afish{ clear:both; margin-bottom:40px; position:relative}
  .t{ margin-left:250px; margin-top:-10px}
  .cena{ position:absolute; right:0; margin-top:-20px;}
  .d{ padding-bottom:15px}
  .ddd{ float:left; padding-right:15px;}
  .news_onmain_head{ font-size:14px}
  .small{clear: both;
  position: absolute;
  margin-left: 95px;
  margin-top: 15px;}
  .prem{  position: absolute;
  right: 0;
  font-size: 16px;
  font-weight: bold;}
  div.messages.error{ display:none}
  